/* 
  Localizable.strings
  DiskManager

  Created by Oskar Groth on 2017-01-14.
  Copyright © 2017 Oskar Groth. All rights reserved.
*/

"%d hours" = "%d heures";
"%d hour" = "%d heure";
"%d minutes" = "%d minutes";
"%d minute" = "%d minute";
"%d seconds" = "%d secondes";
"%d second" = "%d seconde";

"Not supported" = "Not supported";
